<?xml version="1.0" encoding="UTF-8"?>
<toc>
  <book>
    <label>Introducing InfoPath</label>
    <topic>
      <label>Introducing Microsoft Office InfoPath 2003</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipconIntroInfoPath_HP01096740.htm</url>
    </topic>
    <topic>
      <label>Take an animated tour</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipprocTakeAnAnimatedTourOfInfoPath_HP01096892.htm</url>
    </topic>
    <topic>
      <label>What's new in the Microsoft Office InfoPath 2003 Service Pack</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/inconIntroInfoPathSP1_HP01095586.htm</url>
    </topic>
    <topic>
      <label>About working with forms that do not have service pack features</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/inconWorkingWithFormsDesignedWithoutSP_HP01096397.htm</url>
    </topic>
    <topic>
      <label>Enable or disable service pack features</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipproEnableOrDisableServicePackFeatures_HP01106536.htm</url>
    </topic>
    <topic>
      <label>About the InfoPath workspace</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipconInfoPathWorkspace_HP01096739.htm</url>
    </topic>
    <topic>
      <label>About forms and form templates</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipconFormsFormTemplates_HP01096734.htm</url>
    </topic>
    <topic>
      <label>Switch between modes</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipprocSwitchBetweenModes_HP01096890.htm</url>
    </topic>
    <topic>
      <label>About designing new, blank forms</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipconAboutWorkflow_HP01096727.htm</url>
    </topic>
    <topic>
      <label>Troubleshoot viewing the InfoPath Tour</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/iptbsTroubleshootViewingTheInfoPathTour_HP01096920.htm</url>
    </topic>
    <book>
      <label>Sample Forms</label>
      <topic>
        <label>About sample forms</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipconAboutSampleForms_HP01096722.htm</url>
      </topic>
      <topic>
        <label>Open a sample form</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocOpenSampleForm_HP01098243.htm</url>
      </topic>
      <topic>
        <label>Customize a sample form</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocCustomizeSampleForm_HP01096807.htm</url>
      </topic>
    </book>
  </book>
  <book>
    <label>Startup and Settings</label>
    <topic>
      <label>About product activation in Microsoft Office System products</label>
      <url>mk:@MSITStore:ofmain11.chm::/html/Dialog1_WelcomeESLActivate.htm</url>
    </topic>
    <topic>
      <label>What's new in Microsoft Office 2003</label>
      <url>mk:@MSITStore:ofmain11.chm::/html/WNOffice2003.htm</url>
    </topic>
    <topic>
      <label>Disclaimer: Use of Fictitious Names</label>
      <url>mk:@MSITStore:ofmain11.chm::/html/FictiousNameDisclaimer.htm</url>
    </topic>
    <topic>
      <label>Terms of Use</label>
      <url>mk:@MSITStore:ofmain11.chm::/html/TermsofUse.htm</url>
    </topic>
    <book>
      <label>Getting Help</label>
      <topic>
        <label>Getting Help on form development</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipconGettingHelpOnFormDevelopment_HP01096736.htm</url>
      </topic>
      <topic>
        <label>Show or hide the Type a question for help box</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofShowHideQuestionBox.htm</url>
      </topic>
      <topic>
        <label>Change the appearance of a Help topic</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofChangeLookOfHelp.htm</url>
      </topic>
      <topic>
        <label>Print a Help topic</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofPrintHelp.htm</url>
      </topic>
      <topic>
        <label>Navigate the InfoPath Tour with the keyboard</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocNavigateTourWithKeyboard_HP01096852.htm</url>
      </topic>
      <book>
        <label>Other Resources</label>
        <topic>
          <label>Open the Office Readme file</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/ofReadMeFile.htm</url>
        </topic>
        <topic>
          <label>About the Office Resource Kit</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/ofAboutORK.htm</url>
        </topic>
        <topic>
          <label>Get help from Microsoft Product Support services</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/GetHelpFromMicrosoftProductSupportSe.htm</url>
        </topic>
        <book>
          <label>Microsoft Office Online</label>
          <topic>
            <label>About Office Communities</label>
            <url>mk:@MSITStore:ofmain11.chm::/html/ofAboutOfficeCommunities.htm</url>
          </topic>
          <topic>
            <label>Complete an Office Web-based training course</label>
            <url>mk:@MSITStore:ofmain11.chm::/html/ofCompleteTraining.htm</url>
          </topic>
          <topic>
            <label>Search for help, templates, and additional online content on Microsoft Office Online</label>
            <url>mk:@MSITStore:ofmain11.chm::/html/ofSearcHelpTemplatesServices.htm</url>
          </topic>
          <topic>
            <label>Turn Microsoft Office Online featured links on or off</label>
            <url>mk:@MSITStore:ofmain11.chm::/html/ofSpotlightOnOff.htm</url>
          </topic>
        </book>
      </book>
    </book>
    <book>
      <label>Accessibility</label>
      <topic>
        <label>Accessibility features in Office Help</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/AccessibilityInHelp.htm</url>
      </topic>
      <topic>
        <label>Using screen readers with Help</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/UsingScreenReadersWithHelp.htm</url>
      </topic>
      <topic>
        <label>About creating accessible Office documents</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofconAboutAccessibleHtml.htm</url>
      </topic>
      <topic>
        <label>Navigate the InfoPath Tour with the keyboard</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocNavigateTourWithKeyboard_HP01096852.htm</url>
      </topic>
      <book>
        <label>Keyboard Shortcuts</label>
        <topic>
          <label>Keyboard shortcuts</label>
          <url>mk:@MSITStore:ipmain11.chm::/html/iprefKeyboardShortcuts_HP01096914.htm</url>
        </topic>
      </book>
    </book>
  </book>
  <book>
    <label>Installing and Customizing</label>
    <topic>
      <label>Get information about your program and computer</label>
      <url>mk:@MSITStore:ofmain11.chm::/html/ofComputerInfo.htm</url>
    </topic>
    <topic>
      <label>Customize how InfoPath starts</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipproCustomizeHowInfoPathStarts_HP01106511.htm</url>
    </topic>
    <topic>
      <label>Set InfoPath as the default program for opening and editing InfoPath forms</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipproSetInfoPathAsDefault_HP01106513.htm</url>
    </topic>
    <topic>
      <label>Enable or disable service pack features</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipproEnableOrDisableServicePackFeatures_HP01106536.htm</url>
    </topic>
    <topic>
      <label>Show or hide shortcut keys in ScreenTips</label>
      <url>mk:@MSITStore:ofmain11.chm::/html/ofhowShowOrHideShortcutKeysOnMenusInToolTips5.htm</url>
    </topic>
    <topic>
      <label>Show or hide the Fill Out a Form dialog box</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipproShowOrHideFillOutFormDialogBox_HP01106514.htm</url>
    </topic>
    <topic>
      <label>Add a form to the Favorites form category</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipproAddFormToYourFavoritesFormCategory_HP01106509.htm</url>
    </topic>
    <topic>
      <label>Create a form category</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipproCreateFormCategory_HP01106510.htm</url>
    </topic>
    <topic>
      <label>Give feedback for Microsoft Office Online or an Office program</label>
      <url>mk:@MSITStore:ofmain11.chm::/html/ofGiveFeedback.htm</url>
    </topic>
    <book>
      <label>Toolbars and Commands</label>
      <topic>
        <label>About menus and toolbars</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofhowAllAboutCommandBars9.htm</url>
      </topic>
      <topic>
        <label>Add or delete a shortcut from the My Places bar</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/AddAShortcutToThePlacesList.htm</url>
      </topic>
      <topic>
        <label>Animate menus</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/achowAnimateMenusToSlideDownOrUnfoldWhenDisplayed.htm</url>
      </topic>
      <topic>
        <label>Change the size of a toolbar button or drop-down list box</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofhowMakeCommandBarButtonsMenusLarger9.htm</url>
      </topic>
      <topic>
        <label>Add a button, menu, or command</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocAddButtonTopic_HP01096748.htm</url>
      </topic>
      <topic>
        <label>Delete a button or menu command</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofhowDeleteCommandBarButton9.htm</url>
      </topic>
      <topic>
        <label>Delete a toolbar or menu</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/cohowDeleteACustomToolbar9.htm</url>
      </topic>
      <topic>
        <label>Display an icon, text or both on a menu command or button</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/rehowDisplayIconTextOrTextOnlyOnMenuCommand9.htm</url>
      </topic>
      <topic>
        <label>Change a picture on a button</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/cohowChangeTheImageOnAToolbarButton9.htm</url>
      </topic>
      <topic>
        <label>Group related buttons and menus on a toolbar</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/cohowSpaceOutButtonsOnAToolbar9.htm</url>
      </topic>
      <topic>
        <label>Assign a hyperlink to a toolbar button or menu command</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/pphowAssignHyperlinkToToolbarButton1.htm</url>
      </topic>
      <topic>
        <label>Add, change, or delete sounds used with buttons and menu commands</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofhowTurnOffCommandBarSounds6.htm</url>
      </topic>
      <topic>
        <label>Assign or change a keyboard accelerator</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/AssignOrChangeAKeyboardAccelerator.htm</url>
      </topic>
      <topic>
        <label>Move a toolbar</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/xlhowMoveAndResizeToolbars9.htm</url>
      </topic>
      <topic>
        <label>Move or copy a button, menu, or menu command</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofhowMoveOrCopyMenuCommand9.htm</url>
      </topic>
      <topic>
        <label>Rename a button, menu command, or menu</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofdccRenameCustomMenu9.htm</url>
      </topic>
      <topic>
        <label>Rename a custom toolbar</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofhowRenameCustomCommandBar9.htm</url>
      </topic>
      <topic>
        <label>Resize a toolbar</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/cohowResizeAToolbar9.htm</url>
      </topic>
      <topic>
        <label>Restore original settings for buttons, commands, or toolbars</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofdccRestoreBuiltinMenu9.htm</url>
      </topic>
      <topic>
        <label>Show all buttons or commands</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/pphowShowAllButtonsOnToolbar5.htm</url>
      </topic>
      <topic>
        <label>Show or hide a toolbar</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofhowShowOrHideCommandBar9.htm</url>
      </topic>
      <topic>
        <label>Show or hide actual fonts in the font list</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/pphowShowFontNamesInFont5.htm</url>
      </topic>
      <topic>
        <label>Show or hide multiple program buttons on the Windows Taskbar</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/pphowTurnOffDisplayOfMultiplePresentations1.htm</url>
      </topic>
      <topic>
        <label>Show or hide toolbar ScreenTips</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofhowItemsYouCanDragOntoCommandBar9.htm</url>
      </topic>
      <topic>
        <label>Troubleshoot toolbars and menus</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/pptbsTroubleshootToolbars3.htm</url>
      </topic>
    </book>
    <book>
      <label>Troubleshooting Installing Office</label>
      <topic>
        <label>Automatically repair Office programs</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/pphowRegisterSharedOfficeProgram1.htm</url>
      </topic>
      <topic>
        <label>Troubleshoot installing an Office program</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/oftrbTroubleshootRegisterAndInstallationOffice.htm</url>
      </topic>
    </book>
    <book>
      <label>Using Microsoft Office</label>
      <topic>
        <label>About Microsoft Proofing Tools</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofconAboutProofingToolsKitNew1.htm</url>
      </topic>
      <topic>
        <label>About the default working folder</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/pprefAboutDefaultWorkingFolder.htm</url>
      </topic>
      <topic>
        <label>Automatically start an Office program when you turn on your computer</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofhowMakeprogramStartEveryTimeIStartWindows2.htm</url>
      </topic>
      <topic>
        <label>Change Office's appearance</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofChangeColors.htm</url>
      </topic>
      <topic>
        <label>Change the language of the user interface or Help in Office programs</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofhowChangeLanguageForUserInterfaceOfOfficeApplications.htm</url>
      </topic>
      <topic>
        <label>Copy the window or screen contents</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofPrintScreen.htm</url>
      </topic>
      <topic>
        <label>Change the screen resolution</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofhowViewMoreInformationOnScreen4.htm</url>
      </topic>
      <topic>
        <label>Change the program that starts when you open a file</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/IDH_ofdefAlwaysOpenParticularFilesWithprogram4.htm</url>
      </topic>
      <topic>
        <label>Format a disk</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/FormatDisk.htm</url>
      </topic>
      <topic>
        <label>Install or remove individual components in Office</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/wohowInstallorremoveindividualcomponentsofWord5.htm</url>
      </topic>
      <topic>
        <label>Minimize a window</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofhowMinimizeDocumentWindowToIcon2.htm</url>
      </topic>
      <topic>
        <label>Minimize all program windows on the Windows desktop</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofhowClearWindowsDesktop4.htm</url>
      </topic>
      <topic>
        <label>Restore a minimized window</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofhowRestoreDocumentIconToWindow2.htm</url>
      </topic>
      <topic>
        <label>Show all windows on the Windows desktop</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofhowArrangeAllWindowsOnWindowsDesktop3.htm</url>
      </topic>
      <topic>
        <label>View all hidden file types and file name extensions</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofhowViewAllFilesFileNameExtensions4.htm</url>
      </topic>
      <topic>
        <label>What happened to the Office Shortcut Bar?</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/NoMoreOSB.htm</url>
      </topic>
      <topic>
        <label>Office programs you can use to create an online or printed form</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofdecCreateAFormAndUseItToCollectInformation3.htm</url>
      </topic>
    </book>
    <book>
      <label>Managing Forms and Files</label>
      <topic>
        <label>Copy a file</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofhowCopyFile4.htm</url>
      </topic>
      <topic>
        <label>Find and open a form</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocFindandOpenForm_HP01096821.htm</url>
      </topic>
      <topic>
        <label>Move a file</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofhowMoveFile3.htm</url>
      </topic>
      <topic>
        <label>Rename a file</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofhowRenameFile3.htm</url>
      </topic>
      <topic>
        <label>Delete a file</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofhowDeleteFile4.htm</url>
      </topic>
      <topic>
        <label>Remove a form from your computer</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipproRemoveFormFromComputer_HP01106535.htm</url>
      </topic>
      <topic>
        <label>Add a form to the Favorites form category</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipproAddFormToYourFavoritesFormCategory_HP01106509.htm</url>
      </topic>
      <topic>
        <label>Select multiple files</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofhowSelectMultipleFiles3.htm</url>
      </topic>
      <topic>
        <label>Connect to a network drive</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofhowPrintSelectedFiles3.htm</url>
      </topic>
      <topic>
        <label>Create a form category</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipproCreateFormCategory_HP01106510.htm</url>
      </topic>
      <topic>
        <label>Go back to the previous drive, folder, or Internet location</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/pphowGoBackToPreviousDriveFolderOrInternetLocationYouWereIn1.htm</url>
      </topic>
    </book>
  </book>
  <book>
    <label>Printing</label>
    <book>
      <label>Printer Setup</label>
      <topic>
        <label>Find a printer</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofhowFindAPrinter.htm</url>
      </topic>
      <topic>
        <label>Set the default printer</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofhowSetDefaultPrinterInWindows7.htm</url>
      </topic>
      <topic>
        <label>Set up a new printer</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofhowSetUpNewPrinter7.htm</url>
      </topic>
    </book>
    <book>
      <label>Print Options</label>
      <topic>
        <label>Print more than one copy</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocPrintMoreThanOneCopy_HP01097528.htm</url>
      </topic>
      <topic>
        <label>Select a paper source</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocSelectPaperSource_HP01097542.htm</url>
      </topic>
      <topic>
        <label>Select page orientation</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocSetThePageOrientation_HP01095689.htm</url>
      </topic>
      <topic>
        <label>Print background colors and pictures</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocPrintBackgroundColorsPictures_HP01095710.htm</url>
      </topic>
    </book>
    <book>
      <label>Printing Forms</label>
      <topic>
        <label>Preview a form before printing</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocPreviewAFormBeforePrinting_HP01095687.htm</url>
      </topic>
      <topic>
        <label>Print a form</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocPrintAForm_HP01095688.htm</url>
      </topic>
      <topic>
        <label>Check the progress of your print job</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocCheckTheProgressOfYourPrintJob_HP01095686.htm</url>
      </topic>
      <topic>
        <label>Cancel printing</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocCancelPrinting_HP01095684.htm</url>
      </topic>
      <topic>
        <label>Print a Help topic</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofPrintHelp.htm</url>
      </topic>
      <topic>
        <label>Change the page margins for a form</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocChangePrintMargins_HP01096316.htm</url>
      </topic>
      <topic>
        <label>Design a print view</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocCreatePrintView_HP01098103.htm</url>
      </topic>
      <topic>
        <label>Insert a header or footer</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocInsertHeadersFooters_HP01095699.htm</url>
      </topic>
      <topic>
        <label>Insert a page break</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocInsertPageBreak_HP01095706.htm</url>
      </topic>
    </book>
  </book>
  <book>
    <label>Filling Out and Saving Forms</label>
    <topic>
      <label>Find and open a form</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipprocFindandOpenForm_HP01096821.htm</url>
    </topic>
    <topic>
      <label>Get form updates</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipproGetUpdatesOfYourForm_HP01106512.htm</url>
    </topic>
    <topic>
      <label>Export a form to Excel</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipprocExportExcel_HP01096819.htm</url>
    </topic>
    <topic>
      <label>Merge forms</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipprocMergeForm_HP01096846.htm</url>
    </topic>
    <topic>
      <label>About AutoComplete</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipconAboutAutocomplete_HP01096709.htm</url>
    </topic>
    <topic>
      <label>Change AutoComplete settings</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipprocChangeAutocomplete_HP01096779.htm</url>
    </topic>
    <topic>
      <label>Find and replace text</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipprocFindText_HP01096822.htm</url>
    </topic>
    <topic>
      <label>About forms and form templates</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipconFormsFormTemplates_HP01096734.htm</url>
    </topic>
    <topic>
      <label>Check for data errors in a form</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipprocCheckforDataErrors_HP01096793.htm</url>
    </topic>
    <topic>
      <label>Redo your last action</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipprocRedo_HP01096863.htm</url>
    </topic>
    <topic>
      <label>Undo mistakes</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipprocUndo_HP01096898.htm</url>
    </topic>
    <book>
      <label>Formatting Text</label>
      <topic>
        <label>Adjust line or paragraph spacing</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocAdjustLineOrParagraphSpacing_HP01097163.htm</url>
      </topic>
      <topic>
        <label>Remove a list</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocRemoveLists_HP01096869.htm</url>
      </topic>
      <topic>
        <label>Apply a heading format to text</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocApplyHeadingFormatting_HP01096770.htm</url>
      </topic>
      <topic>
        <label>Modify a list</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocFormatBulltedNumberedList_HP01096823.htm</url>
      </topic>
      <topic>
        <label>Apply bold formatting</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocApplyRemoveBold_HP01096771.htm</url>
      </topic>
      <topic>
        <label>Apply italic formatting</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocApplyRemoveItalic_HP01096773.htm</url>
      </topic>
      <topic>
        <label>Apply or remove highlighting</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocApplyRemoveHighlight_HP01096772.htm</url>
      </topic>
      <topic>
        <label>Apply strikethrough formatting</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocApplyStrikethrough_HP01096775.htm</url>
      </topic>
      <topic>
        <label>Change the color of text</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocChangeColor_HP01096782.htm</url>
      </topic>
      <topic>
        <label>Change the font</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocChangeFont_HP01096785.htm</url>
      </topic>
      <topic>
        <label>Change the size of text</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocChangeTextSize_HP01096791.htm</url>
      </topic>
      <topic>
        <label>Copy all formatting from one object to another</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocCopyFormattingFromOneControlToAnother_HP01097166.htm</url>
      </topic>
      <topic>
        <label>Make text superscript or subscript</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocMakeTextSuperSubscript_HP01096843.htm</url>
      </topic>
      <topic>
        <label>Remove formatting from text</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocRemoveFormatting_HP01096867.htm</url>
      </topic>
      <topic>
        <label>Underline text</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocApplyRemoveUnderline_HP01096774.htm</url>
      </topic>
    </book>
    <book>
      <label>Working with Hyperlinks</label>
      <topic>
        <label>Copy a hyperlink</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocCopyHyperlink_HP01096798.htm</url>
      </topic>
      <topic>
        <label>Edit a hyperlink</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocChangeHyperlink_HP01096788.htm</url>
      </topic>
      <topic>
        <label>Insert a hyperlink</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocCreateHyperlink_HP01096805.htm</url>
      </topic>
      <topic>
        <label>Remove a hyperlink</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocRemoveHyperlink_HP01096868.htm</url>
      </topic>
    </book>
    <book>
      <label>Aligning Text</label>
      <topic>
        <label>Justify text</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocJustifyText_HP01096841.htm</url>
      </topic>
      <topic>
        <label>Indent paragraphs</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocIndentText_HP01096826.htm</url>
      </topic>
      <topic>
        <label>Center text</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocCenterText_HP01096777.htm</url>
      </topic>
      <topic>
        <label>Align text left or right</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocAlignText_HP01096766.htm</url>
      </topic>
    </book>
    <book>
      <label>Spell Checking</label>
      <topic>
        <label>Check spelling</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocCheckSpelling_HP01096794.htm</url>
      </topic>
      <topic>
        <label>Set spelling preferences</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocSetSpellingPreferences_HP01096879.htm</url>
      </topic>
      <topic>
        <label>Show or hide wavy underlines</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocShowHideWavyUnderlines_HP01096885.htm</url>
      </topic>
      <topic>
        <label>Turn on or off the automatic spelling checker</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocTurnOnAutomaticSpelling_HP01096897.htm</url>
      </topic>
      <topic>
        <label>Check spelling in other languages</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocCheckSpellingLanguages_HP01096795.htm</url>
      </topic>
      <topic>
        <label>Turn on or off German spelling rules </label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocGermanSpellingRules_HP01096825.htm</url>
      </topic>
    </book>
    <book>
      <label>Handwriting and Ink</label>
      <topic>
        <label>About using ink in InfoPath</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipconAboutUsingInkInfoPath_HP01103720.htm</url>
      </topic>
      <topic>
        <label>Switch between typing and writing</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocSwitchBetweenTypingWriting_HP01107186.htm</url>
      </topic>
      <topic>
        <label>Add handwritten notes or drawings to a form</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocAddHandwrittenNotesOrDrawings_HP01107187.htm</url>
      </topic>
    </book>
    <book>
      <label>Inserting Symbols</label>
      <topic>
        <label>About symbols</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipconAboutSymbols_HP01097161.htm</url>
      </topic>
      <topic>
        <label>Type ¢, £, ¥,  ®, and other characters not on the keyboard</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/xlhowTypeAndOtherCharactersNotOnTheKeyboard3.htm</url>
      </topic>
      <topic>
        <label>Insert a symbol</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocInsertSymbol_HP01097170.htm</url>
      </topic>
      <topic>
        <label>Insert the euro and other currency symbols</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocDisplayAndEnterEuro_HP01097167.htm</url>
      </topic>
    </book>
    <book>
      <label>Saving Forms</label>
      <topic>
        <label>About saving and publishing forms</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipconAboutSavePublishForms_HP01096723.htm</url>
      </topic>
      <topic>
        <label>Save a form you've filled out as a Web page</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipExportWeb_HP01096745.htm</url>
      </topic>
      <topic>
        <label>Send a form in an e-mail message</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocSendasEMail_HP01096875.htm</url>
      </topic>
      <topic>
        <label>Save a form</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocSaveForm_HP01096874.htm</url>
      </topic>
      <topic>
        <label>Submit a form</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocSubmit_HP01096889.htm</url>
      </topic>
    </book>
    <book>
      <label>Working with Tables</label>
      <topic>
        <label>Add rows or columns to a table</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocAddRowsColumnstoTable_HP01096761.htm</url>
      </topic>
      <topic>
        <label>Align a table</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocAlignTable_HP01096765.htm</url>
      </topic>
      <topic>
        <label>Align the contents of a table cell</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocAlignContentsofTableCell_HP01096764.htm</url>
      </topic>
      <topic>
        <label>Change the cell padding of table cells</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocChangeCellPadding_HP01096781.htm</url>
      </topic>
      <topic>
        <label>Copy or move a table or its contents</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocCopyMoveTableItems_HP01096799.htm</url>
      </topic>
      <topic>
        <label>Delete a table </label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocDeleteTableorContents_HP01096811.htm</url>
      </topic>
      <topic>
        <label>Delete rows or columns from a table</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocDeleteTableRow_HP01096812.htm</url>
      </topic>
      <topic>
        <label>Resize all or part of a table</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocResizeTable_HP01096873.htm</url>
      </topic>
      <topic>
        <label>Split or merge table cells</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocSplitMergeCells_HP01096888.htm</url>
      </topic>
    </book>
    <book>
      <label>Working with SharePoint</label>
      <topic>
        <label>Add a form to a form library</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocFillOutFormWSS_HP01098009.htm</url>
      </topic>
      <topic>
        <label>Export data from a form library to a spreadsheet</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocExportFormDataOnASharePointSite_HP01097663.htm</url>
      </topic>
      <topic>
        <label>Merge forms in a form library</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocMergeFormsOnSharePoint_HP01097760.htm</url>
      </topic>
    </book>
    <book>
      <label>Digital Signatures</label>
      <topic>
        <label>About digital signatures</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipconAboutDigitalSignatures_HP01096715.htm</url>
      </topic>
      <topic>
        <label>Add, remove, or review digital signatures when filling out a form</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocUseDigSigs_HP01096899.htm</url>
      </topic>
      <topic>
        <label>Request a digital certificate</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocRequestDigSigs_HP01096871.htm</url>
      </topic>
    </book>
    <book>
      <label>Working with Pictures</label>
      <topic>
        <label>Graphics file types InfoPath can use</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipconGraphicFileTypes_HP01096737.htm</url>
      </topic>
      <topic>
        <label>Position a picture relative to text</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocPositionPicturetoText_HP01096856.htm</url>
      </topic>
      <topic>
        <label>Provide alternative text for a picture</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocAlternativeTextforPictures_HP01096767.htm</url>
      </topic>
      <topic>
        <label>Resize a picture</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocResizePicture_HP01096872.htm</url>
      </topic>
      <book>
        <label>Working with Clip Art</label>
        <topic>
          <label>About the Clip Organizer</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/ppconUsingClipArt.htm</url>
        </topic>
        <topic>
          <label>Add a clip to the Clip Organizer</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/pphowAddArtToTheClipArtGallery2.htm</url>
        </topic>
        <topic>
          <label>Open Clip Organizer from an Office program</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/ofhowImportAndOrganizeClips.htm</url>
        </topic>
        <topic>
          <label>About finding clips</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/ofconAboutFindingClips.htm</url>
        </topic>
        <topic>
          <label>Find and insert a clip</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/ofhowFindAClip.htm</url>
        </topic>
        <topic>
          <label>Find similar clips</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/FindSimilarClips.htm</url>
        </topic>
        <topic>
          <label>Preview a clip</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/ofhowViewAClipPreview.htm</url>
        </topic>
        <topic>
          <label>View clip properties</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/ofhowViewClipProperties.htm</url>
        </topic>
        <topic>
          <label>Tips for finding clips</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/ofTroubleshootFindingClips.htm</url>
        </topic>
        <topic>
          <label>Troubleshoot clips</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/oftbsTroubleshootFindingClips.htm</url>
        </topic>
      </book>
    </book>
  </book>
  <book>
    <label>Designing and Laying Out Forms</label>
    <topic>
      <label>About form layout</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipconAboutFormLayout_HP01096717.htm</url>
    </topic>
    <topic>
      <label>Understanding key design mode icons</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/iprefDesignModeIcons_HP01096907.htm</url>
    </topic>
    <topic>
      <label>Import a file to use as a form template</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipproImportFileFromAnotherProgram_HP01100310.htm</url>
    </topic>
    <topic>
      <label>Add a resource file to a form template</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipprocAddFileToFormTemplate_HP01096753.htm</url>
    </topic>
    <topic>
      <label>Find and replace text</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipprocFindText_HP01096822.htm</url>
    </topic>
    <topic>
      <label>Redo your last action</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipprocRedo_HP01096863.htm</url>
    </topic>
    <topic>
      <label>Undo mistakes</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipprocUndo_HP01096898.htm</url>
    </topic>
    <topic>
      <label>About designing new, blank forms</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipconAboutWorkflow_HP01096727.htm</url>
    </topic>
    <topic>
      <label>Show or hide a page width guide</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipprocDisplayPageWidthGuides_HP01106599.htm</url>
    </topic>
    <topic>
      <label>Specify a custom layout width</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipprocSpecifyDefaultWidthForLayout_HP01106598.htm</url>
    </topic>
    <topic>
      <label>Enable or disable a custom task pane</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipprocEnablingCustomTaskPane_HP01096817.htm</url>
    </topic>
    <topic>
      <label>Enable or disable the Save, Export, Print, or Send command</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipprocDisableSaveSend_HP01103115.htm</url>
    </topic>
    <topic>
      <label>Set the default values for a form</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipprocSetDefaultValueForm_HP01096877.htm</url>
    </topic>
    <topic>
      <label>Change the default tab order for controls</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipprocChangeTabOrder_HP01098468.htm</url>
    </topic>
    <topic>
      <label>Protect a form's design</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipprocProtectForm_HP01096860.htm</url>
    </topic>
    <book>
      <label>Layout Tables</label>
      <topic>
        <label>Use a table for layout purposes</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocInsertLayoutTable_HP01098849.htm</url>
      </topic>
      <topic>
        <label>Align a table</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocAlignTable_HP01096765.htm</url>
      </topic>
      <topic>
        <label>Align the contents of a table cell</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocAlignContentsofTableCell_HP01096764.htm</url>
      </topic>
      <topic>
        <label>Change the cell padding of table cells</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocChangeCellPadding_HP01096781.htm</url>
      </topic>
      <topic>
        <label>Copy or move a table or its contents</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocCopyMoveTableItems_HP01096799.htm</url>
      </topic>
      <topic>
        <label>Delete a table </label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocDeleteTableorContents_HP01096811.htm</url>
      </topic>
      <topic>
        <label>Delete rows or columns from a table</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocDeleteTableRow_HP01096812.htm</url>
      </topic>
      <topic>
        <label>Resize all or part of a table</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocResizeTable_HP01096873.htm</url>
      </topic>
      <topic>
        <label>Split or merge table cells</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocSplitMergeCells_HP01096888.htm</url>
      </topic>
    </book>
    <book>
      <label>Borders and Shading</label>
      <topic>
        <label>Add a border around a form</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocApplyBorderAroundForm_HP01096768.htm</url>
      </topic>
      <topic>
        <label>Add or remove borders and shading</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocAddRemoveBordersAndShading_HP01096760.htm</url>
      </topic>
      <topic>
        <label>Add or remove a background color from a form</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocAddBackgroundColor_HP01106597.htm</url>
      </topic>
    </book>
    <book>
      <label>Color Schemes</label>
      <topic>
        <label>About color schemes</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipconAboutColorSchemes_HP01096710.htm</url>
      </topic>
      <topic>
        <label>Apply or remove a color scheme</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocApplyColorSchemeToForm_HP01096769.htm</url>
      </topic>
    </book>
    <book>
      <label>Check Spelling</label>
      <topic>
        <label>Check spelling</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocCheckSpelling_HP01096794.htm</url>
      </topic>
      <topic>
        <label>Set spelling preferences</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocSetSpellingPreferences_HP01096879.htm</url>
      </topic>
      <topic>
        <label>Show or hide wavy underlines</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocShowHideWavyUnderlines_HP01096885.htm</url>
      </topic>
      <topic>
        <label>Turn on or off the automatic spelling checker</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocTurnOnAutomaticSpelling_HP01096897.htm</url>
      </topic>
      <topic>
        <label>Check spelling in other languages</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocCheckSpellingLanguages_HP01096795.htm</url>
      </topic>
      <topic>
        <label>Turn on or off German spelling rules </label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocGermanSpellingRules_HP01096825.htm</url>
      </topic>
    </book>
    <book>
      <label>Working with Hyperlinks</label>
      <topic>
        <label>Copy a hyperlink</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocCopyHyperlink_HP01096798.htm</url>
      </topic>
      <topic>
        <label>Edit a hyperlink</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocChangeHyperlink_HP01096788.htm</url>
      </topic>
      <topic>
        <label>Insert a hyperlink</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocCreateHyperlink_HP01096805.htm</url>
      </topic>
      <topic>
        <label>Insert a hyperlink that opens a new e-mail message</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/inprocMailtoHyperlink.htm</url>
      </topic>
      <topic>
        <label>Remove a hyperlink</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocRemoveHyperlink_HP01096868.htm</url>
      </topic>
    </book>
    <book>
      <label>Working with Pictures</label>
      <topic>
        <label>Add a background picture to your form</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocAddBackgroundPic_HP01100143.htm</url>
      </topic>
      <topic>
        <label>Graphics file types InfoPath can use</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipconGraphicFileTypes_HP01096737.htm</url>
      </topic>
      <topic>
        <label>Position a picture relative to text</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocPositionPicturetoText_HP01096856.htm</url>
      </topic>
      <topic>
        <label>Provide alternative text for a picture</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocAlternativeTextforPictures_HP01096767.htm</url>
      </topic>
      <topic>
        <label>Resize a picture</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocResizePicture_HP01096872.htm</url>
      </topic>
      <topic>
        <label>Add a picture to a form</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocUsePicturesInFormDesign_HP01104338.htm</url>
      </topic>
      <book>
        <label>Working with Clip Art</label>
        <topic>
          <label>About the Clip Organizer</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/ppconUsingClipArt.htm</url>
        </topic>
        <topic>
          <label>Add a clip to the Clip Organizer</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/pphowAddArtToTheClipArtGallery2.htm</url>
        </topic>
        <topic>
          <label>Open Clip Organizer from an Office program</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/ofhowImportAndOrganizeClips.htm</url>
        </topic>
        <topic>
          <label>About finding clips</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/ofconAboutFindingClips.htm</url>
        </topic>
        <topic>
          <label>Find and insert a clip</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/ofhowFindAClip.htm</url>
        </topic>
        <topic>
          <label>Find similar clips</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/FindSimilarClips.htm</url>
        </topic>
        <topic>
          <label>Preview a clip</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/ofhowViewAClipPreview.htm</url>
        </topic>
        <topic>
          <label>View clip properties</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/ofhowViewClipProperties.htm</url>
        </topic>
        <topic>
          <label>Tips for finding clips</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/ofTroubleshootFindingClips.htm</url>
        </topic>
        <topic>
          <label>Troubleshoot clips</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/oftbsTroubleshootFindingClips.htm</url>
        </topic>
      </book>
    </book>
    <book>
      <label>Inserting Symbols</label>
      <topic>
        <label>About symbols</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipconAboutSymbols_HP01097161.htm</url>
      </topic>
      <topic>
        <label>Insert a symbol</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocInsertSymbol_HP01097170.htm</url>
      </topic>
      <topic>
        <label>Insert the euro and other currency symbols</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocDisplayAndEnterEuro_HP01097167.htm</url>
      </topic>
    </book>
    <book>
      <label>Aligning Text</label>
      <topic>
        <label>Justify text</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocJustifyText_HP01096841.htm</url>
      </topic>
      <topic>
        <label>Indent paragraphs</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocIndentText_HP01096826.htm</url>
      </topic>
      <topic>
        <label>Center text</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocCenterText_HP01096777.htm</url>
      </topic>
      <topic>
        <label>Align text left or right</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocAlignText_HP01096766.htm</url>
      </topic>
    </book>
    <book>
      <label>Text Formatting</label>
      <topic>
        <label>Adjust line or paragraph spacing</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocAdjustLineOrParagraphSpacing_HP01097163.htm</url>
      </topic>
      <topic>
        <label>Apply a heading format to text</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocApplyHeadingFormatting_HP01096770.htm</url>
      </topic>
      <topic>
        <label>Apply bold formatting</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocApplyRemoveBold_HP01096771.htm</url>
      </topic>
      <topic>
        <label>Apply italic formatting</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocApplyRemoveItalic_HP01096773.htm</url>
      </topic>
      <topic>
        <label>Apply or remove highlighting</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocApplyRemoveHighlight_HP01096772.htm</url>
      </topic>
      <topic>
        <label>Apply strikethrough formatting</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocApplyStrikethrough_HP01096775.htm</url>
      </topic>
      <topic>
        <label>Change the color of text</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocChangeColor_HP01096782.htm</url>
      </topic>
      <topic>
        <label>Change the font</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocChangeFont_HP01096785.htm</url>
      </topic>
      <topic>
        <label>Change the size of text</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocChangeTextSize_HP01096791.htm</url>
      </topic>
      <topic>
        <label>Copy all formatting from one object to another</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocCopyFormattingFromOneControlToAnother_HP01097166.htm</url>
      </topic>
      <topic>
        <label>Make text superscript or subscript</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocMakeTextSuperSubscript_HP01096843.htm</url>
      </topic>
      <topic>
        <label>Remove formatting from text</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocRemoveFormatting_HP01096867.htm</url>
      </topic>
      <topic>
        <label>Underline text</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocApplyRemoveUnderline_HP01096774.htm</url>
      </topic>
    </book>
  </book>
  <book>
    <label>Working with the Data Source</label>
    <topic>
      <label>About the data source</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipconAboutDataSource_HP01096713.htm</url>
    </topic>
    <topic>
      <label>Design a form based on an existing XML document</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipprocCreateFormBasedOnXMLdocument_HP01096802.htm</url>
    </topic>
    <topic>
      <label>Design a form based on an existing XML Schema</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipprocCreateFormBasedXMLSchema_HP01096803.htm</url>
    </topic>
    <topic>
      <label>Replace the data source with an updated XML Schema</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/inproReplaceDataSourceWithUpdatedSchema_HP01103688.htm</url>
    </topic>
    <topic>
      <label>Add an XML Schema or XML document to the data source</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipproAddXMLSchemaXMLDocumentToDataSource_HP01103226.htm</url>
    </topic>
    <topic>
      <label>Set the default value for a field in the data source</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/inproSetDefaultValueForFieldInDataSource_HP01098450.htm</url>
    </topic>
    <topic>
      <label>Change the data type</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipprocChangeDataType_HP01096783.htm</url>
    </topic>
    <topic>
      <label>Add a field or group</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipprocAddFieldOrGroup_HP01096752.htm</url>
    </topic>
    <topic>
      <label>Move a field or group</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipprocMoveFieldGroup_HP01096851.htm</url>
    </topic>
    <topic>
      <label>Delete a field or group</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipprocDeleteFieldOrGroup_HP01096810.htm</url>
    </topic>
    <topic>
      <label>Change the name of a field or group</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipprocChangeNameFieldOrGroup_HP01096789.htm</url>
    </topic>
    <topic>
      <label>View the details of a field or group</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipprocViewDetailsFieldsAndGroups_HP01096900.htm</url>
    </topic>
  </book>
  <book>
    <label>Working with Data Connections</label>
    <topic>
      <label>About data connections</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipconAboutDataConnections_HP01103903.htm</url>
    </topic>
    <topic>
      <label>Design a form based on a database</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipfprocCreateFormConnectedToDatabase_HP01096746.htm</url>
    </topic>
    <topic>
      <label>Design a form based on a Web service</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipprocDesignFormConnectedToWebService_HP01096813.htm</url>
    </topic>
    <topic>
      <label>Connect a form to a SharePoint site</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipprocConnectFormToSharePointsite_HP01109302.htm</url>
    </topic>
    <topic>
      <label>Connect a form to an external XML document</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipprocConnectFormToExternalXMLDocument_HP01109303.htm</url>
    </topic>
    <topic>
      <label>Connect an existing form to a database</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipprocConnectAFormToDatabase_HP01109300.htm</url>
    </topic>
    <topic>
      <label>Connect an existing form to a Web service</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipprocConnectFormToWebService_HP01109301.htm</url>
    </topic>
    <topic>
      <label>Modify or remove a data connection</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/inproModifyRemoveDataConnection_HP01109013.htm</url>
    </topic>
    <topic>
      <label>Update the main data connection to a database or Web service</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/UpdateMainDataConnection_HP01109015.htm</url>
    </topic>
    <topic>
      <label>Insert a button that refreshes data from a secondary data source</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipprocInsertButtonThatRefreshesData_HP01109558.htm</url>
    </topic>
    <topic>
      <label>Insert a control bound to a secondary data source</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipprocInsertControlToSecondaryDataSource_HP01109557.htm</url>
    </topic>
    <topic>
      <label>Populate a list box with values from a database, Web service, XML document, or SharePoint site</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipprocPopulateListBoxWithExternalValues_HP01109560.htm</url>
    </topic>
    <book>
      <label>Submitting Forms</label>
      <topic>
        <label>Enable form submission</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocEnableOrDisableFormSubmission_HP01096815.htm</url>
      </topic>
      <topic>
        <label>Enable a form to be submitted as an e-mail message</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/inproEnableFormSubmittedAsEmail_HP01109556.htm</url>
      </topic>
      <topic>
        <label>Customize options for form submission</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocSettingOptionsFormSubmission_HP01096882.htm</url>
      </topic>
      <topic>
        <label>Submit a form</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocSubmit_HP01096889.htm</url>
      </topic>
      <topic>
        <label>Automatically submit a form by using a rule</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipproAutomaticallySubmitForm_HP01100272.htm</url>
      </topic>
    </book>
  </book>
  <book>
    <label>Working with Views</label>
    <topic>
      <label>About views and print views</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipconAboutViews_HP01096726.htm</url>
    </topic>
    <topic>
      <label>Add or delete a view</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipprocAddOrDeleteView_HP01096755.htm</url>
    </topic>
    <topic>
      <label>Rename a view</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipprocRenameView_HP01096870.htm</url>
    </topic>
    <topic>
      <label>Modify view properties</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipprocModifyViewProperties_HP01096849.htm</url>
    </topic>
    <topic>
      <label>Design a print view</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipprocCreatePrintView_HP01098103.htm</url>
    </topic>
    <topic>
      <label>Set the default view for a form</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipprocSetTheDefaultView_HP01096880.htm</url>
    </topic>
    <topic>
      <label>Switch between views when designing a form</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipprocSwitchBetweenViews_HP01096891.htm</url>
    </topic>
    <topic>
      <label>Automatically switch views in a form</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipproAutomaticallySwitchViewsInForm_HP01100263.htm</url>
    </topic>
  </book>
  <book>
    <label>Working with User Roles</label>
    <topic>
      <label>About specifying user roles for forms</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipconAboutUserRoles_HP01106605.htm</url>
    </topic>
    <topic>
      <label>Add a user role</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipprocAddUserRole_HP01106606.htm</url>
    </topic>
    <topic>
      <label>Delete a user role</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipprocDeleteUserRole_HP01106607.htm</url>
    </topic>
    <topic>
      <label>Change the default user role</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipprocChangeDefaultUserRole_HP01107064.htm</url>
    </topic>
  </book>
  <book>
    <label>Working with Controls</label>
    <book>
      <label>Control Fundamentals</label>
      <topic>
        <label>About controls</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipconAboutControls_HP01096712.htm</url>
      </topic>
      <topic>
        <label>Move a control</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocMoveControl_HP01096850.htm</url>
      </topic>
      <topic>
        <label>Delete a control</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocDeleteControl_HP01096809.htm</url>
      </topic>
      <topic>
        <label>Make a control required</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocMakeControlRequired_HP01096842.htm</url>
      </topic>
      <topic>
        <label>Copy and paste a control</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocCopyAndPasteControl_HP01096797.htm</url>
      </topic>
      <topic>
        <label>Hide or disable a control based on values in a form</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/inprocHideOrDisableControlBasedOnForm_HP01096364.htm</url>
      </topic>
      <topic>
        <label>Change a control to another control</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocChagneControlToDifferentControl_HP01096778.htm</url>
      </topic>
      <topic>
        <label>Change the binding of a control</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocChangeBindingOfControl_HP01096780.htm</url>
      </topic>
      <topic>
        <label>Test the binding of a control</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipconCheckBindingOfControl_HP01107479.htm</url>
      </topic>
      <topic>
        <label>Apply the same font to multiple controls</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocChangeFontForAllControls_HP01105253.htm</url>
      </topic>
      <topic>
        <label>Add a label to a control</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocAddTextLabelToControl_HP01096762.htm</url>
      </topic>
      <topic>
        <label>Insert a vertical label</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocInsertVerticalLabel_HP01098407.htm</url>
      </topic>
      <topic>
        <label>Assign a keyboard shortcut to a control</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocAddShortcutKey_HP01098465.htm</url>
      </topic>
      <topic>
        <label>Insert a control bound to a secondary data source</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocInsertControlToSecondaryDataSource_HP01109557.htm</url>
      </topic>
      <topic>
        <label>Change text alignment in a control</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocTextAlignmentInControl_HP01096893.htm</url>
      </topic>
      <topic>
        <label>Align text in a control with its label</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocAlignTextWithLabel_HP01098471.htm</url>
      </topic>
      <topic>
        <label>Set the default value for a control</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocSetDefaultValueControl_HP01096876.htm</url>
      </topic>
      <topic>
        <label>Add placeholder text to a control</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocAddPlaceholderTextToControl_HP01096759.htm</url>
      </topic>
      <topic>
        <label>Change the size of a control</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocChangeSizeOfControl_HP01096790.htm</url>
      </topic>
      <topic>
        <label>Insert a scrolling region</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocInsertScrollingRegion_HP01098406.htm</url>
      </topic>
      <topic>
        <label>Change the margins for a control</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocMarginsInControl_HP01096844.htm</url>
      </topic>
      <topic>
        <label>Change the padding in a control</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocPaddingInControl_HP01096854.htm</url>
      </topic>
      <topic>
        <label>Change the properties for multiple controls at once</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocChangePropertiesMultipleControls_HP01098469.htm</url>
      </topic>
      <topic>
        <label>Set a control as read-only</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocMarkControlAsReadOnly_HP01096845.htm</url>
      </topic>
      <topic>
        <label>Show or hide sample data</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocShowHideSampData_HP01096884.htm</url>
      </topic>
      <topic>
        <label>Enable or disable the spelling checker for a control</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocEnableSpellCheckerForControl_HP01096816.htm</url>
      </topic>
    </book>
    <book>
      <label>ActiveX Controls</label>
      <topic>
        <label>About using ActiveX controls on forms</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipconAboutUsingActiveXControls_HP01105293.htm</url>
      </topic>
      <topic>
        <label>Add or remove an ActiveX control from the Controls task pane</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocAddCustomControlToTaskPane_HP01105254.htm</url>
      </topic>
      <topic>
        <label>Insert an ActiveX control</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocInsertActiveXControl_HP01098408.htm</url>
      </topic>
    </book>
    <book>
      <label>Buttons and Date Pickers</label>
      <topic>
        <label>Insert a button</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocInsertButton_HP01096827.htm</url>
      </topic>
      <topic>
        <label>Insert a date picker</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocInsertDatePicker_HP01096829.htm</url>
      </topic>
      <topic>
        <label>Insert a button that refreshes data from a secondary data source</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocInsertButtonThatRefreshesData_HP01109558.htm</url>
      </topic>
    </book>
    <book>
      <label>Check Boxes and Option Buttons</label>
      <topic>
        <label>Insert a check box</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocInsertCheckBox_HP01096828.htm</url>
      </topic>
      <topic>
        <label>Change the default state of a check box</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocChangeDefaultStateCheckBox_HP01096784.htm</url>
      </topic>
      <topic>
        <label>Insert a group of option buttons</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocInsertGroupOptionButtons_HP01096830.htm</url>
      </topic>
    </book>
    <book>
      <label>Choice Groups</label>
      <topic>
        <label>Insert a choice group</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocInsertChoiceGroup_HP01098405.htm</url>
      </topic>
      <topic>
        <label>Insert a repeating choice group</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocInsertRepeatingChoiceGroup_HP01098404.htm</url>
      </topic>
      <topic>
        <label>Customize commands for a choice section</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocCustomizeCommandsChoiceSection_HP01098260.htm</url>
      </topic>
    </book>
    <book>
      <label>Ink, Picture, and File Attachment Controls</label>
      <topic>
        <label>Insert an ink picture control</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocInsertInkPictureControl_HP01096831.htm</url>
      </topic>
      <topic>
        <label>Insert a picture control</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocInsertPicture_HP01096834.htm</url>
      </topic>
      <topic>
        <label>Insert a file attachment control</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprodInsertFileAttachmentControl_HP01098403.htm</url>
      </topic>
    </book>
    <book>
      <label>List Boxes</label>
      <topic>
        <label>Insert a list box</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocInsertListBox_HP01096832.htm</url>
      </topic>
      <topic>
        <label>Populate a list box with values from a database, Web service, XML document, or SharePoint site</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocPopulateListBoxWithExternalValues_HP01109560.htm</url>
      </topic>
    </book>
    <book>
      <label>Bulleted, Numbered, and Plain List Controls</label>
      <topic>
        <label>Remove a list</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocRemoveLists_HP01096869.htm</url>
      </topic>
      <topic>
        <label>Modify a list</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocFormatBulltedNumberedList_HP01096823.htm</url>
      </topic>
      <topic>
        <label>Insert a list control</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocInsertRemoveBulletedNumberedList_HP01096835.htm</url>
      </topic>
    </book>
    <book>
      <label>Master/Detail Controls</label>
      <topic>
        <label>About master/detail controls</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipconAboutMasterDetailControls_HP01105246.htm</url>
      </topic>
      <topic>
        <label>Insert a master/detail control</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocInsertMasterDetail_HP01098409.htm</url>
      </topic>
      <topic>
        <label>Change the default master/detail relationship</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocChangeMasterDetailRelationship_HP01108141.htm</url>
      </topic>
    </book>
    <book>
      <label>Sections</label>
      <topic>
        <label>Insert a section</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocInsertSection_HP01096838.htm</url>
      </topic>
      <topic>
        <label>Insert an optional section</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocInsertOptionalSection_HP01096833.htm</url>
      </topic>
      <topic>
        <label>Customize commands for an optional section</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocCustomizingCommandsOptionalSection_HP01096808.htm</url>
      </topic>
      <topic>
        <label>Insert a repeating section</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocInsertRepeatingSection_HP01096836.htm</url>
      </topic>
      <topic>
        <label>Customize commands for a repeating section</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocCustomizeCommandsRepeatingSection_HP01096806.htm</url>
      </topic>
      <topic>
        <label>Insert a repeating recursive section</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/inproInsertRepeatingRecursiveSection_HP01100257.htm</url>
      </topic>
    </book>
    <book>
      <label>Repeating Tables</label>
      <topic>
        <label>Insert a repeating table</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocInsertTable_HP01096839.htm</url>
      </topic>
      <topic>
        <label>Rearrange columns in a repeating table</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocRearrangeColumnsInRepeatingTable_HP01096862.htm</url>
      </topic>
      <topic>
        <label>Customize commands for a repeating table</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocCreateCustomCommandsRepeatingTable_HP01096801.htm</url>
      </topic>
    </book>
    <book>
      <label>Text Boxes and Expression Boxes</label>
      <topic>
        <label>Insert a text box</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocInsertTextBox_HP01096840.htm</url>
      </topic>
      <topic>
        <label>Insert a rich text box</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocInsertRichTextBox_HP01096837.htm</url>
      </topic>
      <topic>
        <label>Insert an expression box</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipproInsertExpressionBox_HP01100256.htm</url>
      </topic>
      <topic>
        <label>Enable or disable character formatting in a control</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocCharacterFormattingInControl_HP01096792.htm</url>
      </topic>
      <topic>
        <label>Enable or disable full rich text formatting in a control</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocFullRichTextInControl_HP01096824.htm</url>
      </topic>
      <topic>
        <label>Enable or disable paragraph breaks in a control</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocParagraphBreaksInControl_HP01096855.htm</url>
      </topic>
      <topic>
        <label>Enable or disable text wrapping for a control</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocTextWrappingInControls_HP01096895.htm</url>
      </topic>
      <topic>
        <label>Specify the character limit for a text box</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocSpecifyCharacterLimitTextBox_HP01098464.htm</url>
      </topic>
      <topic>
        <label>Manage text scrolling in a control</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocTextScrollingInControl_HP01096894.htm</url>
      </topic>
    </book>
  </book>
  <book>
    <label>Formatting Data</label>
    <topic>
      <label>Add or remove a currency symbol</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/inprocAddOrRemoveCurrencySymbol_HP01094223.htm</url>
    </topic>
    <topic>
      <label>Add or remove a thousands separator in a number</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/inprocAddOrRemoveCommaInNumber_HP01093832.htm</url>
    </topic>
    <topic>
      <label>Add or remove percent formatting for a number</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/inprocAddOrRemovePercentSignForNumber_HP01093833.htm</url>
    </topic>
    <topic>
      <label>Change how a date or time is displayed</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/inprocChangeHowDateOrTimeIsDisplayed_HP01093834.htm</url>
    </topic>
    <topic>
      <label>Change how negative numbers are displayed</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/inprocChangeHowNegativeNubmersDisplay_HP01093835.htm</url>
    </topic>
    <topic>
      <label>Remove formatting from a date, time, or number</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/inprocRemoveFormattingFromDateTimeNumber_HP01093842.htm</url>
    </topic>
    <topic>
      <label>Specify the number of decimal places displayed</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/inprocSpecifyNumberDecimalPlaces_HP01093837.htm</url>
    </topic>
  </book>
  <book>
    <label>Conditional Formatting</label>
    <topic>
      <label>About conditional formatting</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/inconAboutConditionalFormatting_HP01096360.htm</url>
    </topic>
    <topic>
      <label>Add conditional formatting</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/inprocAddConditionalFormatting_HP01096359.htm</url>
    </topic>
    <topic>
      <label>Remove conditional formatting</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/inprocRemoveConditionalFormatting_HP01096363.htm</url>
    </topic>
    <topic>
      <label>Hide or disable a control based on values in a form</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/inprocHideOrDisableControlBasedOnForm_HP01096364.htm</url>
    </topic>
  </book>
  <book>
    <label>Calculating Data</label>
    <topic>
      <label>About formulas and functions</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipconFunctionsInInfoPath_HP01098208.htm</url>
    </topic>
    <topic>
      <label>Insert a formula</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipproInsertFormula_HP01097083.htm</url>
    </topic>
    <topic>
      <label>Add, subtract, multiply, and divide values</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/inproAddSubtractMultiplyDivideValues_HP01096532.htm</url>
    </topic>
    <topic>
      <label>Calculate the average for a column of numbers</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipproCalculateAverageOfColumnOfNumbers_HP01096763.htm</url>
    </topic>
    <topic>
      <label>Display the contents of multiple fields in one control</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipproDisplayContentsOf2FieldsIn1Control_HP01096901.htm</url>
    </topic>
    <topic>
      <label>Display the current date</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipproDisplayTheCurrentDate_HP01098105.htm</url>
    </topic>
    <topic>
      <label>Display the current date and time</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/inproDisplayCurrentDateAndTime_HP01098106.htm</url>
    </topic>
    <topic>
      <label>Round a number in a control</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/inproRoundANumber_HP01098155.htm</url>
    </topic>
    <topic>
      <label>Sum a column of numbers</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipproSumColumnNumbers_HP01096903.htm</url>
    </topic>
    <topic>
      <label>Edit the XPath expression for a formula</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipproEditXPathForFormula_HP01098151.htm</url>
    </topic>
  </book>
  <book>
    <label>Validating Data</label>
    <topic>
      <label>About data validation</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipconAboutDataValidationGen_HP01096714.htm</url>
    </topic>
    <topic>
      <label>Add data validation</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipprocAddDataValidation_HP01096751.htm</url>
    </topic>
    <topic>
      <label>Make a control required</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipprocMakeControlRequired_HP01096842.htm</url>
    </topic>
    <topic>
      <label>Remove data validation</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipprocRemoveDataValidation_HP01096866.htm</url>
    </topic>
    <topic>
      <label>Require a specific data entry pattern in a control</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/inprocAddDataEntryPattern_HP01097202.htm</url>
    </topic>
  </book>
  <book>
    <label>Defining Rules</label>
    <topic>
      <label>Add a rule</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipproAddRule_HP01100267.htm</url>
    </topic>
    <topic>
      <label>Automatically close a form by using a rule</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipproAutomaticallyCloseFormUsingRule_HP01104342.htm</url>
    </topic>
    <topic>
      <label>Automatically open a form by using a rule</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipproAutomaticallyOpenFormUsingRule_HP01100265.htm</url>
    </topic>
    <topic>
      <label>Automatically query by using a data connection</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipproAutomaticallyQueryDataConnection_HP01100271.htm</url>
    </topic>
    <topic>
      <label>Automatically set a field's value</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipproAutomaticallySetFieldsValue_HP01100266.htm</url>
    </topic>
    <topic>
      <label>Automatically show a dialog box</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipproAutomaticallyShowDialogBox_HP01100258.htm</url>
    </topic>
    <topic>
      <label>Automatically submit a form by using a rule</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipproAutomaticallySubmitForm_HP01100272.htm</url>
    </topic>
    <topic>
      <label>Automatically switch views in a form</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipproAutomaticallySwitchViewsInForm_HP01100263.htm</url>
    </topic>
  </book>
  <book>
    <label>Filtering Data</label>
    <topic>
      <label>About filtering data on a form</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipconAboutFilters_HP01106613.htm</url>
    </topic>
    <topic>
      <label>Add a filter</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipprocAddOrChangeFilter_HP01106614.htm</url>
    </topic>
    <topic>
      <label>Remove a filter</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipprocRemoveFilter_HP01106615.htm</url>
    </topic>
  </book>
  <book>
    <label>Previewing and Testing Forms</label>
    <topic>
      <label>About previewing and testing forms</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipconTestForms_HP01096743.htm</url>
    </topic>
    <topic>
      <label>Preview a form</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipprocPreviewForm_HP01096858.htm</url>
    </topic>
    <topic>
      <label>Test the binding of a control</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipconCheckBindingOfControl_HP01107479.htm</url>
    </topic>
  </book>
  <book>
    <label>Saving and Publishing Forms</label>
    <topic>
      <label>About saving and publishing forms</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipconAboutSavePublishForms_HP01096723.htm</url>
    </topic>
    <topic>
      <label>Publish a form template</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipprocPublishForm_HP01096861.htm</url>
    </topic>
    <topic>
      <label>Send a form in an e-mail message</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipprocSendasEMail_HP01096875.htm</url>
    </topic>
    <topic>
      <label>Save a form</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipprocSaveForm_HP01096874.htm</url>
    </topic>
    <topic>
      <label>Save a form template's form files to a folder</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipprocExtractFiles_HP01096820.htm</url>
    </topic>
    <topic>
      <label>Save a form template without service pack features</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipprocSaveFormNoSP_HP01103116.htm</url>
    </topic>
    <topic>
      <label>Run script when a user saves a form</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipprocRunScriptOnSave_HP01103117.htm</url>
    </topic>
    <topic>
      <label>Specify a form upgrade method</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipprocSpecifyVersionUpgradeMeth_HP01096887.htm</url>
    </topic>
    <topic>
      <label>Add service pack features to a form template</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipprocAddSPackFeatures_HP01103114.htm</url>
    </topic>
    <topic>
      <label>Modify an existing form template</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipprocModifyAnExistingFormTemplate_HP01105390.htm</url>
    </topic>
    <topic>
      <label>Move a published form template to a new location</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipprocMovePublishedTemplate_HP01108223.htm</url>
    </topic>
    <book>
      <label>Working with Form Libraries</label>
      <topic>
        <label>About sharing forms on a SharePoint site</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipconAboutUsingInfoPathWithWSS_HP01097660.htm</url>
      </topic>
      <topic>
        <label>Create a form library on a SharePoint site</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocCreateFormLibrary_HP01096804.htm</url>
      </topic>
      <topic>
        <label>Add, remove, or modify form library columns on a SharePoint site</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipProcModifyLibColumn_HP01096848.htm</url>
      </topic>
      <topic>
        <label>Add a form to a form library</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocFillOutFormWSS_HP01098009.htm</url>
      </topic>
      <topic>
        <label>Export data from a form library to a spreadsheet</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocExportFormDataOnASharePointSite_HP01097663.htm</url>
      </topic>
      <topic>
        <label>Merge forms in a form library</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocMergeFormsOnSharePoint_HP01097760.htm</url>
      </topic>
      <topic>
        <label>Modify a form template from a form library</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocModFormLibTemp_HP01096847.htm</url>
      </topic>
    </book>
  </book>
  <book>
    <label>Merging Forms</label>
    <topic>
      <label>Enable or disable form merging</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipprocEnablingDataMerge_HP01096818.htm</url>
    </topic>
    <topic>
      <label>Design a form for merging</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/inconAboutDesigningFormForMerging_HP01097645.htm</url>
    </topic>
    <topic>
      <label>Merge forms</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipprocMergeForm_HP01096846.htm</url>
    </topic>
    <topic>
      <label>Merge forms in a form library</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipprocMergeFormsOnSharePoint_HP01097760.htm</url>
    </topic>
  </book>
  <book>
    <label>Understanding XML</label>
    <topic>
      <label>How InfoPath uses XML technologies</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipconHowXDocsUsesXML_HP01096738.htm</url>
    </topic>
    <topic>
      <label>About XML</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipconAboutXML_HP01096728.htm</url>
    </topic>
    <topic>
      <label>About XSLT</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipconAboutXSLT_HP01096733.htm</url>
    </topic>
    <topic>
      <label>About XML Schemas</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipconAboutXMLSchemas_HP01096730.htm</url>
    </topic>
    <topic>
      <label>About XPath</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipconAboutXPath_HP01096732.htm</url>
    </topic>
    <topic>
      <label>About namespaces</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipconAboutNamespaces_HP01096720.htm</url>
    </topic>
    <topic>
      <label>About processing instructions</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipconAboutPI_HP01096721.htm</url>
    </topic>
    <topic>
      <label>About the XML DOM</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipconAboutTheXMLDOM_HP01096725.htm</url>
    </topic>
    <topic>
      <label>About XML processors</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipconAboutXMLProcessors_HP01096729.htm</url>
    </topic>
    <topic>
      <label>About XML Signatures</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipconAboutXMLSignatures_HP01096731.htm</url>
    </topic>
  </book>
  <book>
    <label>Security and Privacy</label>
    <book>
      <label>Security</label>
      <topic>
        <label>About security features of InfoPath</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipconAboutIPSecurity_HP01096719.htm</url>
      </topic>
      <book>
        <label>Form Security</label>
        <topic>
          <label>Set the required security level for a form</label>
          <url>mk:@MSITStore:ipmain11.chm::/html/ipproSetSecurityLevelForFormTemplate_HP01105306.htm</url>
        </topic>
        <topic>
          <label>Allow trusted forms to access files and settings on your computer</label>
          <url>mk:@MSITStore:ipmain11.chm::/html/ipprocTrustInstalledForms_HP01096896.htm</url>
        </topic>
        <topic>
          <label>Mark a site as trusted to disable security messages</label>
          <url>mk:@MSITStore:ipmain11.chm::/html/ipproMarkSiteAsTrusted_HP01105304.htm</url>
        </topic>
        <topic>
          <label>Protect a form's design</label>
          <url>mk:@MSITStore:ipmain11.chm::/html/ipprocProtectForm_HP01096860.htm</url>
        </topic>
      </book>
      <book>
        <label>Digital Signatures</label>
        <topic>
          <label>About digital signatures</label>
          <url>mk:@MSITStore:ipmain11.chm::/html/ipconAboutDigitalSignatures_HP01096715.htm</url>
        </topic>
        <topic>
          <label>Add, remove, or review digital signatures when filling out a form</label>
          <url>mk:@MSITStore:ipmain11.chm::/html/ipprocUseDigSigs_HP01096899.htm</url>
        </topic>
        <topic>
          <label>Enable or disable digital signatures</label>
          <url>mk:@MSITStore:ipmain11.chm::/html/ipprocEnableDigSigs_HP01096814.htm</url>
        </topic>
        <topic>
          <label>Request a digital certificate</label>
          <url>mk:@MSITStore:ipmain11.chm::/html/ipprocRequestDigSigs_HP01096871.htm</url>
        </topic>
        <topic>
          <label>Digitally sign a form template</label>
          <url>mk:@MSITStore:ipmain11.chm::/html/ipproDigitallySignFormTemplate_HP01105338.htm</url>
        </topic>
      </book>
    </book>
    <book>
      <label>Privacy</label>
      <topic>
        <label>Microsoft Office InfoPath 2003 Privacy Statement</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/InfoPathPrivacyStatement.htm</url>
      </topic>
      <topic>
        <label>Microsoft Office Activation/Registration Privacy Statement</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/OfficePrivacyPolicy.htm</url>
      </topic>
    </book>
  </book>
  <book>
    <label>Language-Specific Features</label>
    <topic>
      <label>Select diacritics or ligated characters</label>
      <url>mk:@MSITStore:ofmain11.chm::/html/ofhowbidiSelectDiacriticAndSingleLigatedChar.htm</url>
    </topic>
    <topic>
      <label>Delete diacritics, ligatures, and special marks in South Asian text</label>
      <url>mk:@MSITStore:ofmain11.chm::/html/ouhowsadeletesatextt1.htm</url>
    </topic>
    <topic>
      <label>Search Japanese text</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipprocSearchJapanese_HP01105388.htm</url>
    </topic>
    <topic>
      <label>Check spelling in other languages</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipprocCheckSpellingLanguages_HP01096795.htm</url>
    </topic>
    <topic>
      <label>Turn on or off German spelling rules </label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipprocGermanSpellingRules_HP01096825.htm</url>
    </topic>
    <book>
      <label>Language Setup</label>
      <topic>
        <label>About the global interface and Microsoft Office Multilingual User Interface Pack</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofconAboutLanguagePacks.htm</url>
      </topic>
      <topic>
        <label>About multilingual features in Office</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofconAboutProofingToolsKits1.htm</url>
      </topic>
      <topic>
        <label>Requirements for specific languages</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofhowSystemReqsForAsianBidirectionalLanguages.htm</url>
      </topic>
      <topic>
        <label>Change the default language setting</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ChangeDefaultLanguageSetting.htm</url>
      </topic>
      <topic>
        <label>Install system support for multiple languages</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofdccInstallMultilanguageSupportInWindowsNT50.htm</url>
      </topic>
      <topic>
        <label>Install the universal font for Unicode</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofconUNICODESupportInOffice.htm</url>
      </topic>
      <topic>
        <label>Change the default country/region</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/retbcIWantToChangeDefaultCountryForContactAddressesToBeAnotherCountry.htm</url>
      </topic>
      <topic>
        <label>Locale identification numbers for language-specific files</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofrefListOfLocaleIdentificationNumbersForLanguagespecificFiles.htm</url>
      </topic>
      <topic>
        <label>Remove commands and controls for languages you don't use</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/oftbcCommandsOrFontsForLanguagesIDontUseAreInMyWay.htm</url>
      </topic>
      <topic>
        <label>Enable editing of multiple languages in Office programs</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofhowEnableEditingOfMultipleLanguagesInOfficeApplications1.htm</url>
      </topic>
      <topic>
        <label>Show or hide the Language bar</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/MoveTheLanguageBarToTheSystemTray.htm</url>
      </topic>
      <topic>
        <label>Use a keyboard layout for a specific language</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/InstallKeyboardLayouts.htm</url>
      </topic>
    </book>
    <book>
      <label>Indic</label>
      <topic>
        <label>About Indic language features in Office</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofconindicfetures.htm</url>
      </topic>
      <topic>
        <label>About finding and replacing characters in Indic, South Asian, or right-to-left languages</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ouconbidiAboutSearchingReplacingRTLCharacters1.htm</url>
      </topic>
      <topic>
        <label>About automatically checking the correct sequence of characters in Indic languages</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofconautocheckIndiclaguagecharacters.htm</url>
      </topic>
    </book>
    <book>
      <label>East Asian</label>
      <topic>
        <label>Adjust line breaks for East Asian text </label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocLineBreakEastAsian_HP01105382.htm</url>
      </topic>
      <topic>
        <label>Automatically adjust character spacing for mixed East Asian and Latin text</label>
        <url>mk:@MSITStore:ipmain11.chm::/html/ipprocAutoAdjustEAsianAndLatin_HP01105385.htm</url>
      </topic>
      <book>
        <label>Input Method Editors (IME)</label>
        <topic>
          <label>About Input Method Editors (IMEs)</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/ofconAboutInputMethodEditorsIME1.htm</url>
        </topic>
        <topic>
          <label>Install an Input Method Editor (IME)</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/InstallAnInputMethodEditor(ime).htm</url>
        </topic>
        <topic>
          <label>Set the default Input Method Editor (IME)</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/wohowSetIME98asDefault98.htm</url>
        </topic>
      </book>
    </book>
  </book>
  <book>
    <label>Glossary</label>
    <topic>
      <label>InfoPath Glossary</label>
      <url>mk:@MSITStore:ipmain11.chm::/html/ipmainglossary_HP01096744.htm</url>
    </topic>
  </book>
</toc>